Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cern.colt.matrix.impl
Interface Former

public interface Former

Formats a double into a string (like sprintf in C).

Version:
  1.0, 21/07/00
See Also:
  `Comparator`, `cern.colt`, `Sorting`

Method Summary
`String` | `form(double value)` Formats a double into a string (like sprintf in C).

Method Detail

### form

    public String form(double value)

  Formats a double into a string (like sprintf in C).

  Returns:
    the formatted string
  Throws:
    `IllegalArgumentException` - if bad argument

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Colt 1.2.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jump to the Colt Homepage